.iframe div.intro-wrap, div.intro-wrap p.stats {
    display: none;
}

.iframe div.map-wrap {
    width: 100%;
    float: none;
    margin-top: 0;
}

h1.franklin-bold {
    line-height: 1.1em;
}

div.intro-wrap {
    width: 23%;
    float: left;
    margin-top: 20px;
}

div.intro-wrap ul {
    font-size: 1.2em;
}

div.intro-wrap ul li {
    margin-bottom: 3px;
}

div.map-wrap {
    width: 75%;
    float: right;
    margin-top: 20px;
}

div#map {
    height: 500px
}

body {
    background: transparent;
}

div.point-marker {
    width: 15px !important; 
    height: 15px !important;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border: 2px solid #fff;
}

div.point-marker.gray, span.dot.gray {
    background-color: #1A0A00;
}

div.point-marker.incident, span.dot.incident {
    background-color: #B20000;
}

p.graytime {
	text-transform: uppercase;
	color: #666;
}

.wp-graphics-tooltip p {
    font-size: 15px;
    margin-bottom: 5px;
}

.leaflet-control-zoom-in, .leaflet-control-zoom-out {
    background-image: url(../img/leaflet-icons-000000.png);
}

div.key {
   margin-bottom: 10px
}

div.dot-wrap {
    margin-right: 10px;
    font-size: 1.1em
}

span.dot {
    width: 10px !important;
    height: 10px !important;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin: 4px 5px 0 0;
}

@media (max-width: 767px) {
    div.stats {
        display: none;
    }

    div.intro-wrap p.stats {
        display: block;
    }

    div.intro-wrap, div.map-wrap {
        width: 100%;
        float: none;
        margin-top: 0;
    }

}


 @media (max-width: 600px) {
        div.point-marker {
            width: 18px !important; 
            height: 18px !important;
        }
    }
